<?php
	try {
		$port = 1433;
		$host="192.168.10.61";
		$user="zack";
		$pass="zack123456";
		$conn = new PDO ("sqlsrv:Server=$host","$user","$pass");
	} catch (PDOException $e) {
		echo "Failed to get DB handle: " . $e->getMessage() . "\n";
		exit;
	}

	try {
		$port = 1433;
		$host="192.168.10.76";
		$user="zack";
		$pass="zack123456";
		$conx = new PDO ("sqlsrv:Server=$host","$user","$pass");
	} catch (PDOException $e) {
		echo "Failed to get DB handle: " . $e->getMessage() . "\n";
		exit;
	}
?>
